---
# local
# NOTE: All paths are relative to the main docker-compose.yml file.

version: "2.7"

services:
  db:
    env_file: ../config/local/db.env
    volumes:
      - "../services/db/data:/var/lib/mysql"

  backend:
    env_file:
      - ../config/local/backend.env
    volumes:
      - "../services/backend/wp-content:/var/www/wp-content"
      - "../config/local/wp-configs:/var/www/wp-configs:ro"
